Quick-Start Guide

Article Index

Step 1: Installation of the Component

The system requirements of JoomGallery are the following (please check them afore trying to install the gallery):

  • Joomla! 1.5 (Legacy Mode is not necessary)
  • PHP5
  • MySQL 4.1 or better MySQL 5

The installation of JoomGallery is done via the installer of Joomla! as it is for all other Joomla components, too.

If you are not familiar in installing components for Joomla! please check this link.

Please note: Updates are done in the same way: Simply install the new package without uninstalling the gallery afore or else you would lose all the data.

If the installation was successful you should see a page like this one:

Installation

Please don't click it away, but jump to step 2 first.

Joomla!®

Joom::Gallery is not affiliated with or endorsed by the Joomla! Project or Open Source Matters. The Joomla! name and logo is used under a limited license granted by Open Source Matters the trademark holder in the United States and other countries.